@font-face {
	font-family: "indupress-icons";
	src: url("../fonts/indupress-icons.eot?ofpb7c");
	src: url("../fonts/indupress-icons.eot?ofpb7c#iefix")
			format("embedded-opentype"),
		url("../fonts/indupress-icons.ttf?ofpb7c") format("truetype"),
		url("../fonts/indupress-icons.woff?ofpb7c") format("woff"),
		url("../fonts/indupress-icons.svg?ofpb7c#indupress-icons") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

[class^="tji-"],
[class*=" tji-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "indupress-icons" !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.tji-arrow-right:before {
	content: "\e93b";
}
.tji-down:before {
	content: "\e93a";
}
.tji-app:before {
	content: "\e900";
}
.tji-architecture:before {
	content: "\e901";
}
.tji-autonomous:before {
	content: "\e902";
}
.tji-calendar:before {
	content: "\e903";
}
.tji-category:before {
	content: "\e904";
}
.tji-chain:before {
	content: "\e905";
}
.tji-compass:before {
	content: "\e906";
}
.tji-computer-gears:before {
	content: "\e907";
}
.tji-data-analytics:before {
	content: "\e908";
}
.tji-delivery:before {
	content: "\e909";
}
.tji-donut-chart:before {
	content: "\e90a";
}
.tji-eco-electric:before {
	content: "\e90b";
}
.tji-email-1:before {
	content: "\e90c";
}
.tji-email-2:before {
	content: "\e90d";
}
.tji-email-3:before {
	content: "\e90e";
}
.tji-email:before {
	content: "\e90f";
}
.tji-excellence:before {
	content: "\e910";
}
.tji-experience:before {
	content: "\e911";
}
.tji-goals:before {
	content: "\e912";
}
.tji-html:before {
	content: "\e913";
}
.tji-industrial:before {
	content: "\e914";
}
.tji-letter:before {
	content: "\e915";
}
.tji-link-1:before {
	content: "\e916";
}
.tji-link:before {
	content: "\e917";
}
.tji-location:before {
	content: "\e918";
}
.tji-mail-1:before {
	content: "\e919";
}
.tji-mail-inbox-app:before {
	content: "\e91a";
}
.tji-mail:before {
	content: "\e91b";
}
.tji-maintenance:before {
	content: "\e91c";
}
.tji-manufacture:before {
	content: "\e91d";
}
.tji-nanotechnology:before {
	content: "\e91e";
}
.tji-old-typical-phone:before {
	content: "\e91f";
}
.tji-pin:before {
	content: "\e920";
}
.tji-power:before {
	content: "\e921";
}
.tji-process:before {
	content: "\e922";
}
.tji-project-management:before {
	content: "\e923";
}
.tji-quality:before {
	content: "\e924";
}
.tji-regulation:before {
	content: "\e925";
}
.tji-review:before {
	content: "\e926";
}
.tji-right-arrow:before {
	content: "\e927";
}
.tji-roadmap:before {
	content: "\e928";
}
.tji-scientific:before {
	content: "\e929";
}
.tji-send:before {
	content: "\e92a";
}
.tji-success:before {
	content: "\e92b";
}
.tji-system:before {
	content: "\e92c";
}
.tji-teamwork:before {
	content: "\e92d";
}
.tji-telephone-1:before {
	content: "\e92e";
}
.tji-telephone-2:before {
	content: "\e92f";
}
.tji-telephone-3:before {
	content: "\e930";
}
.tji-telephone:before {
	content: "\e931";
}
.tji-up-arrow:before {
	content: "\e932";
}
.tji-user:before {
	content: "\e933";
}
.tji-verified-1:before {
	content: "\e934";
}
.tji-verified:before {
	content: "\e935";
}
.tji-work-from-home:before {
	content: "\e936";
}
.tji-work-process:before {
	content: "\e937";
}
.tji-work-schedule:before {
	content: "\e938";
}
.tji-working-time:before {
	content: "\e939";
}
